Page MenuHomePhabricator

Provide more information in Herald Commit Email notifications - Add a list of merged commits to merge commits. - Show the author's name
AbandonedPublic

Authored by fabe on Sep 23 2014, 3:57 PM.

Details

Summary

Add extra information about author and merges into herald commit emails

Test Plan

Create a herald email alert that hits a merge commit

Diff Detail

Repository
rP Phabricator
Branch
showMerges
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 6207
Build 6228: [Placeholder Plan] Wait for 30 Seconds

Event Timeline

fabe updated this revision to Diff 25326.Sep 23 2014, 3:57 PM
fabe retitled this revision from to Provide more information in Herald Commit Email notifications - Add a list of merged commits to merge commits. - Show the author's name.
fabe updated this object.
fabe edited the test plan for this revision. (Show Details)
fabe added a reviewer: epriestley.
fabe updated this revision to Diff 25327.Sep 23 2014, 4:44 PM
fabe edited edge metadata.
  • only add the author info to the body if we cannot put it into the from tag
fabe updated this revision to Diff 26272.Dec 6 2014, 1:10 PM

rebaseing

fabe updated this revision to Diff 27602.Jan 23 2015, 12:40 PM

rebasing

fabe updated this revision to Diff 31267.May 22 2015, 7:36 AM

rebase

fabe abandoned this revision.May 25 2015, 10:31 AM